Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/lmdz.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/lmdz.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/lmdz.card	(revision 6857)
@@ -0,0 +1,228 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+# Physics package to use :
+# LMDZ_Physics=AP for standard/old physics(defalut), can be used with LMDZ4_AR5 or LMDZ5/trunk sources
+LMDZ_Physics=NPv6.2
+
+# Set ConfType to choose parameters for aerosols, solar and green house gazes.
+# The parameter file PARAM/LMDZ/config.def_$ConfType will be used.
+# ConfType=preind/actuel/annuel
+ConfType=actuel
+
+# Set pmagic in config.def
+pmagic=0.01
+
+# Set calving interpolation method (default y)
+# Use n for DYNAMICO and new coupling weight(MR025)
+cpl_old_calving=n
+
+# Manage radiative aerosol effect and ozone
+flag_aerosol=6
+ok_ade=y
+ok_aie=y
+aerosol_couple=n
+read_climoz=1
+ok_cdnc=y
+
+# ByPass_hgardfou_teta=y : modify teta_ parameters for following CumulPeriod only
+ByPass_hgardfou_teta=n
+
+# ByPass_hgardfou_mats=y : set parameter purmats=y for following CumulPeriod only
+ByPass_hgardfou_mats=n
+
+# Specify which output file to activate and at which output_level
+# Use an integer to specify the output level or NONE if to deactivate the file
+# output_level_filename=1     : activate the corresponding file with low output level
+# output_level_filename=10    : activate the corresponding file with high output level
+# output_level_filename=NONE  : the file will not be written
+output_level_histmth = 1 
+output_level_histday = 1
+output_level_histhf  = NONE
+output_level_histmthNMC = NONE
+output_level_histdayNMC = NONE
+output_level_histhfNMC  = NONE
+output_level_histstrataer = NONE
+output_level_histdaystrataer = NONE
+output_level_histstn      = NONE
+
+# Activate COSP in config.def and set corresponding output files
+LMDZ_COSP_OK=n
+output_level_histmthCOSP = NONE
+output_level_histdayCOSP = NONE
+output_level_histhfCOSP  = NONE
+
+[InitialStateFiles]
+List=  (${R_IN}/ATM/START/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/ELC-144x142x79-01_clim_start.nc, start.nc       ), \
+       (${R_IN}/ATM/START/${config_UserChoices_ORCA_version}xLMD${RESOL_ATM_XY}/ELC-144x142x79-01_clim_startphy.nc, startphy.nc    )
+
+[BoundaryFiles]
+List=   ()
+#
+# With CMIP6 aerosols version 1
+# With 3D ozone
+#
+ListNonDel= (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1850_from_inca.nc,   aerosols.nat.nc),\
+            (${R_IN}/ATM/AEROSOLS/CMIP6/v1/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/aerosols1995_from_inca.nc,   aerosols1980.nc),\
+            (${R_IN}/ATM/OZONE/UReading/historical.v20160711.v2/interpol/${RESOL_ATM_XY}/climoz_LMDZ_1979_2008_clim.nc, climoz_LMDZ.nc),\
+            (${R_IN}/ATM/SOLAR/CMIP6/v3.1corr/Control/solarforcing_v3.1_pdControl_ave_6bands_366days.nc, solarforcing.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/taulwstrat.2D.ave.nc, taulwstrat.2D.nc),\
+            (${R_IN}/ATM/STRATAERO/CMIP6/v3/${RESOL_ATM_XY}/L${RESOL_ATM_Z}/tauswstrat.2D.ave.nc, tauswstrat.2D.nc),\
+            (${R_IN}/ATM/SITES/cfsites_grid_CMIP6.nc, cfsites_grid.nc)
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   (${SUBMIT_DIR}/PARAM/LMDZ/physiq.def_${LMDZ_Physics}, physiq.def),       \
+        (${SUBMIT_DIR}/PARAM/LMDZ/gcm.def_${RESOL_ATM_XY}_${LMDZ_Physics}, gcm.def), \
+        (${SUBMIT_DIR}/PARAM/LMDZ/vert.def_L${RESOL_ATM_Z},   vert.def),         \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_input_nl.txt, .),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/cosp_output_nl.txt, .),           \
+        (${SUBMIT_DIR}/PARAM/LMDZ/config.def_${ConfType},  config.def),          \
+        (${SUBMIT_DIR}/PARAM/LMDZ/guide.def, .),                                 \
+        (${SUBMIT_DIR}/PARAM/LMDZ/run.def, .),                                   \
+        (${SUBMIT_DIR}/PARAM/LMDZ/traceur.def, .),                               \
+        (${SUBMIT_DIR}/PARAM/LMDZ/ping_LMDZ.xml, ping_lmdz.xml ),                \
+	(${SUBMIT_DIR}/PARAM/LMDZ/dr2xml_IPSL_LMDZ.xml, dr2xml_lmdz.xml ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/context_lmdz.xml, . ),            \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_lmdz.xml, . ),          \
+        (${MODIPSL}/modeles/LMDZ/DefLists/field_def_cosp1.xml, . ),          \
+        (${SUBMIT_DIR}/../SOURCES/LMDZ/file_def_histmthtune_lmdz.xml, file_def_histmth_lmdz.xml),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histmthNMC_lmdz.xml, . ),\
+        (${SUBMIT_DIR}/../SOURCES/LMDZ/file_def_histdaytune_lmdz.xml, file_def_histday_lmdz.xml),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayCOSP_lmdz.xml, .),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdayNMC_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhf_lmdz.xml, . ),    \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfCOSP_lmdz.xml, .), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histhfNMC_lmdz.xml, . ), \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstn_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histins_lmdz.xml, . ),   \
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histstrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histdaystrataer_lmdz.xml, . ),\
+        (${MODIPSL}/modeles/LMDZ/DefLists/file_def_histLES_lmdz.xml, . )
+
+
+
+[RestartFiles]
+List=   (restart.nc, restart.nc, start.nc), \
+        (restartphy.nc, restartphy.nc,  startphy.nc)
+
+[OutputText]
+List=   (physiq.def, gcm.def, run.def, traceur.def, guide.def, config.def, vert.def, used_run.def, iodef.xml, context_lmdz.xml, field_def_lmdz.xml, file_def_*lmdz.xml, debug_notroot.01, debug.root.01, lmdz.prt, out_lmdz.x.err, out_lmdz.x.out)
+
+[OutputFiles]
+List=   (histmth.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmth.nc,       Post_1M_histmth),       \
+        (histdaytune.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdaytune.nc,       NONE),                  \
+        (histmthtune.nc,       ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthtune.nc,       NONE),                  \
+        (histmthCOSP.nc,   ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthCOSP.nc,   NONE),                  \
+        (histmthNMC.nc,    ${R_OUT_ATM_O_M}/${PREFIX}_1M_histmthNMC.nc,    NONE),    \
+        (histday.nc,       ${R_OUT_ATM_O_D}/${PREFIX}_1D_histday.nc,       NONE),                  \
+        (histdayCOSP.nc,   ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayCOSP.nc,   NONE),                  \
+        (histdayNMC.nc,    ${R_OUT_ATM_O_D}/${PREFIX}_1D_histdayNMC.nc,    NONE),                  \
+        (histhf.nc,        ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhf.nc,        NONE),                  \
+        (histhfCOSP.nc,    ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfCOSP.nc,    NONE),                  \
+        (histhfNMC.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_HF_histhfNMC.nc,     NONE),                  \
+        (histhf3h.nc,      ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3h.nc,      NONE),                  \
+        (histhf3hm.nc,     ${R_OUT_ATM_O_H}/${PREFIX}_3H_histhf3hm.nc,     NONE)
+
+[Post_1M_histmth]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds, aire)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, ftime_con, iwp, lwp, LWdnSFC, LWdnSFCclr, LWupSFC, LWupSFCclr, precip, prw, pluc, psol, q2m, rh2m, sens, sicf, slp, snow, soll0, soll, sols0, sols, SWdnSFC, SWupSFC, SWdnTOA, SWupTOA, SWdnSFCclr, SWupSFCclr, SWupTOAclr, t2m, ave_t2m_daily_max, ave_t2m_daily_min, taux, taux_ter, taux_sic, taux_lic, taux_oce, tauy, tauy_ter, tauy_sic, tauy_lic, tauy_oce, lat_ter, lat_sic, lat_lic, lat_oce, nettop, pbase, ptop, topl0, topl, tops0, tops, tsol, tsol_ter, tsol_lic, tsol_oce, tsol_sic , u10m, v10m, pourc_ter, pourc_oce, pourc_sic, pourc_lic, wind10m, od550aer, od550lt1aer, od550_STRAT, sconcoa, sconcbc, sconcso4, R_ecc, R_peri, R_incl, solaire, rsun1, co2_ppm, CH4_ppb, N2O_ppb, CFC11_ppt, CFC12_ppt, colO3_strat, colO3_trop)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (temp, theta, ovap, geop, vitu, vitv, vitw, pres, rneb, rhum, paprs, ec550aer, concoa, concbc, concso4, concss, concdust)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_histmthCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds, aire)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1M_histmthNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, tro3, zg, hus, hur, ua, va, wap)
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1D_histday]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (bils, cldh, cldl, cldm, cldq, cldt, evap, flat, precip, pluc, plul, prw, psol, q2m, sens, sicf, slp, soll, sols, snow, SWdnSFC, t2m, t2m_max, t2m_min, topl, tops, tsol, u10m, v10m, wind10m, wind10max)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (lwcon, iwcon, mc, rhum, rneb, temp, theta, ovap, geop, vitu, vitv, vitw, pres, paprs)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_histdayCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, pressure2, height, sza, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso, tclisccp, albisccp, ctpisccp)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, clisccp2_c01, clisccp2_c02, clisccp2_c03, clisccp2_c04, clisccp2_c05, clisccp2_c06, clisccp2_c07, parasol_refl)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_1D_histdayNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_HF_histhf]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cldt, psol, q2m, slp, precip, pluc, plul, t2m, tsol, u10m, v10m)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (temp, theta, ovap, vitu, vitv)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_HF_histhfCOSP]
+Patches = ()
+GatherWithInternal = (lon, lat, height, sza, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cllcalipso, clmcalipso, clhcalipso, cltcalipso)
+ChunckJob2D = OFF
+TimeSeriesVars3D = (clcalipso, parasol_refl, cfad_lidarsr532_c01, cfad_lidarsr532_c02, cfad_lidarsr532_c03, cfad_lidarsr532_c04, cfad_lidarsr532_c05, cfad_lidarsr532_c06, cfad_lidarsr532_c07, cfad_lidarsr532_c08, cfad_lidarsr532_c09, cfad_lidarsr532_c10, cfad_lidarsr532_c11, cfad_lidarsr532_c12, cfad_lidarsr532_c13, cfad_lidarsr532_c14, cfad_lidarsr532_c15)
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_HF_histhfNMC]
+Patches = ()
+GatherWithInternal = (lon, lat, plev, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (ta, zg, hus, hur, ua, va, wap)
+ChunckJob3D = 10Y
+Seasonal=OFF
+
+[Post_3H_histhf3hm]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (flat, precip, pluc, snow, topl, topl0, SWupTOA, SWupTOAclr, SWdnTOA, SWupSFC, SWupSFCclr, SWdnSFC, SWdnSFCclr, LWupSFC, LWupSFCclr, LWdnSFC, LWdnSFCclr, bils, bils_tke, bils_diss, bils_ec, bils_kinetic, bils_enthalp, bils_latent, sens, cldt, zmax_th)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
+
+[Post_3H_histhf3h]
+Patches= ()
+GatherWithInternal = (lon, lat, presnivs, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (phis, tsol, t2m, q2m, ustar, u10m, v10m, psol)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = OFF
+Seasonal=OFF
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/oasis.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/oasis.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/oasis.card	(revision 6857)
@@ -0,0 +1,156 @@
+[Compatibility] 
+libIGCM=1.0 
+ 	 
+[UserChoices]
+OutputMode=n
+FreqCoupling=5400
+FreqCouplingRoffCalv=86400
+Lucia=n
+
+# ByPass_addnoise_sst=y : use addnoise on sst in CPL restart for following CumulPeriod only
+ByPass_addnoise_sst= n
+ByPass_PerturbExe=AddNoise
+ByPass_FileOut=sstoc
+ByPass_PerturbVar=O_SSTSST
+ByPass_PerturbAmp=0.01
+
+
+[InitialStateFiles]
+List=   (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/flxat.nc, flxat.nc), \
+        (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/sstoc.nc, sstoc.nc), \
+        (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/icbrg.nc, icbrg.nc), \
+        (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/icshf.nc, icshf.nc)
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/grids_${config_UserChoices_ORCA_version}x${RESOL_ATM}_v2.nc, grids.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/masks_${config_UserChoices_ORCA_version}x${RESOL_ATM}_v2.nc, masks.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/areas_${config_UserChoices_ORCA_version}x${RESOL_ATM}_v2.nc, areas.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_t${config_UserChoices_ORCA_version}_to_t${RESOL_ATM}_TempIceAlb_1stOrder_v2.nc, rmp_torc_to_tlmd_TempIceAlb.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_t${RESOL_ATM}_to_t${config_UserChoices_ORCA_version}_HeatWaterFluxes_1stOrder_v2.nc, rmp_tlmd_to_torc_HeatWaterFluxes.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_t${RESOL_ATM}_to_u${config_UserChoices_ORCA_version}_WindStress_2ndOrder_v2.nc , rmp_tlmd_to_uorc_WindStress.nc ),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_t${RESOL_ATM}_to_v${config_UserChoices_ORCA_version}_WindStress_2ndOrder_v2.nc , rmp_tlmd_to_vorc_WindStress.nc ),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_t${RESOL_ATM}_to_t${config_UserChoices_ORCA_version}_calving_nosouth_v2.nc, rmp_tlmd_to_torc_calving_nosouth.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_t${RESOL_ATM}_to_t${config_UserChoices_ORCA_version}_calving_iceberg_v2.nc, rmp_tlmd_to_torc_calving_iceberg.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_t${RESOL_ATM}_to_t${config_UserChoices_ORCA_version}_calving_iceshelf_v2.nc, rmp_tlmd_to_torc_calving_iceshelf.nc),\
+            (${R_IN}/CPL/IPSLCM6/${config_UserChoices_ORCA_version}x${RESOL_ATM}/rmp_t${RESOL_ATM}_to_t${config_UserChoices_ORCA_version}_runoff_Quantity_to_Surfacic_v2.nc, rmp_tlmd_to_torc_runoff.nc)
+
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/OASIS/namcouple_${RESOL_CPL}, namcouple)
+
+[RestartFiles]
+List=   (flxat.nc, flxat.nc, flxat.nc),\
+    (sstoc.nc, sstoc.nc, sstoc.nc),\
+    (icbrg.nc, icbrg.nc, icbrg.nc),\
+    (icshf.nc, icshf.nc, icshf.nc)
+
+[OutputText]
+List=   (namcouple, nout.000000, lucia, oasis_balance.eps)
+
+[OutputFiles]
+List=   (SISUTESW_LMDZ_01.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SISUTESW.nc,    Post_ncks_cdo),\
+    (SIICECOV_LMDZ_02.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICECOV.nc,    Post_ncks_cdo),\
+    (SIICTEMW_LMDZ_03.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICTEMW.nc,    Post_ncks_cdo),\
+    (SIICEALW_LMDZ_04.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_SIICEALW.nc,    Post_ncks_cdo),\
+    (CURRENTX_LMDZ_05.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTX.nc,    Post_ncks_cdo),\
+    (CURRENTY_LMDZ_06.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTY.nc,    Post_ncks_cdo),\
+    (CURRENTZ_LMDZ_07.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CURRENTZ.nc,    Post_ncks_cdo),\
+    (COTAUXXU_LMDZ_08.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXU.nc,    Post_ncks_cdo),\
+    (COTAUYYU_LMDZ_09.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYU.nc,    Post_ncks_cdo),\
+    (COTAUZZU_LMDZ_10.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZU.nc,    Post_ncks_cdo),\
+    (COTAUXXV_LMDZ_11.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUXXV.nc,    Post_ncks_cdo),\
+    (COTAUYYV_LMDZ_12.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUYYV.nc,    Post_ncks_cdo),\
+    (COTAUZZV_LMDZ_13.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTAUZZV.nc,    Post_ncks_cdo),\
+    (COWINDSP_LMDZ_14.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COWINDSP.nc,    Post_ncks_cdo),\
+    (COTOTRAI_LMDZ_15.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTRAI.nc,    Post_ncks_cdo),\
+    (COTOTSNO_LMDZ_16.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTSNO.nc,    Post_ncks_cdo),\
+    (COTOTEVA_LMDZ_17.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COTOTEVA.nc,    Post_ncks_cdo),\
+    (COICEVAP_LMDZ_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COICEVAP.nc,    Post_ncks_cdo),\
+    (COQSRMIX_LMDZ_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQSRMIX.nc,    Post_ncks_cdo),\
+    (COQNSMIX_LMDZ_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COQNSMIX.nc,    Post_ncks_cdo),\
+    (COSHFICE_LMDZ_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COSHFICE.nc,    Post_ncks_cdo),\
+    (CONSFICE_LMDZ_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CONSFICE.nc,    Post_ncks_cdo),\
+    (CODFLXDT_LMDZ_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_CODFLXDT.nc,    Post_ncks_cdo),\
+    (COCALVIN_LMDZ_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COCALVIN.nc,    Post_ncks_cdo),\
+    (COLIQRUN_LMDZ_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_COLIQRUN.nc,    Post_ncks_cdo),\
+    (O_SSTSST_oceanx_01.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_SSTSST.nc,    Post_ncks_cdo),\
+    (OIceFrc_oceanx_02.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceFrac.nc,    Post_ncks_cdo),\
+    (O_TepIce_oceanx_03.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_TepIce.nc,    Post_ncks_cdo),\
+    (O_AlbIce_oceanx_04.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_AlbIce.nc,    Post_ncks_cdo),\
+    (O_OCurx1_oceanx_05.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OCurx1.nc,    Post_ncks_cdo),\
+    (O_OCury1_oceanx_06.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OCury1.nc,    Post_ncks_cdo),\
+    (O_OCurz1_oceanx_07.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OCurz1.nc,    Post_ncks_cdo),\
+    (O_OTaux1_oceanx_08.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux1.nc,    Post_ncks_cdo),\
+    (O_OTauy1_oceanx_09.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy1.nc,    Post_ncks_cdo),\
+    (O_OTauz1_oceanx_10.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz1.nc,    Post_ncks_cdo),\
+    (O_OTaux2_oceanx_11.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTaux2.nc,    Post_ncks_cdo),\
+    (O_OTauy2_oceanx_12.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauy2.nc,    Post_ncks_cdo),\
+    (O_OTauz2_oceanx_13.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_OTauz2.nc,    Post_ncks_cdo),\
+    (O_Wind10_oceanx_14.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Wind10.nc,    Post_ncks_cdo),\
+    (OTotRain_oceanx_15.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotRain.nc,    Post_ncks_cdo),\
+    (OTotSnow_oceanx_16.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotSnow.nc,    Post_ncks_cdo),\
+    (OTotEvap_oceanx_17.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OTotEvap.nc,    Post_ncks_cdo),\
+    (OIceEvap_oceanx_18.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceEvap.nc,    Post_ncks_cdo),\
+    (O_QsrMix_oceanx_19.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrMix.nc,    Post_ncks_cdo),\
+    (O_QnsMix_oceanx_20.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsMix.nc,    Post_ncks_cdo),\
+    (O_QsrIce_oceanx_21.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QsrIce.nc,    Post_ncks_cdo),\
+    (O_QnsIce_oceanx_22.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_QnsIce.nc,    Post_ncks_cdo),\
+    (O_dQnsdT_oceanx_23.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_dQnsdT.nc,    Post_ncks_cdo),\
+    (OCalving_oceanx_24.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OCalving.nc,    Post_ncks_cdo),\
+    (OIceberg_oceanx_25.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIceberg.nc,    Post_ncks_cdo),\
+    (OIcshelf_oceanx_26.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_OIcshelf.nc,    Post_ncks_cdo),\
+    (O_Runoff_oceanx_27.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_O_Runoff.nc,    Post_ncks_cdo),\
+    (TEMPO_1D_cpl_atm.nc,    ${R_OUT_CPL_O_D}/${PREFIX}_1D_cpl_atm.nc , Post_1D_cpl_atm), \
+    (TEMPO_1D_cpl_oce.nc,    ${R_OUT_CPL_O_D}/${PREFIX}_1D_cpl_oce.nc , Post_1D_cpl_oce), \
+    (TEMPO_1M_cpl_atm.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_1M_cpl_atm.nc , Post_1M_cpl_atm), \
+    (TEMPO_1M_cpl_oce.nc,    ${R_OUT_CPL_O_M}/${PREFIX}_1M_cpl_oce.nc , Post_1M_cpl_oce)
+
+[Post_ncks_cdo]
+Patches = (Patch_20140801_ncks_cdo)
+GatherWithInternal = ()
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_cpl_atm]
+Patches = (Patch_20091119_put_out)
+GatherWithInternal = ()
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1D_cpl_oce]
+Patches = (Patch_20091119_put_out)
+GatherWithInternal = ()
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_cpl_atm]
+Patches = (Patch_20091119_put_out)
+GatherWithInternal = (lon, lat, time)
+TimeSeriesVars2D = (COTAUXXU, COTAUYYU, COTAUZZU, COTAUXXV, COTAUYYV, COTAUZZV, COWINDSP, COTOTRAI, COTOTSNO, COTOTEVA, COICEVAP, COQSRMIX, COQNSMIX, COSHFICE, CONSFICE, CODFLXDT, COCALVIN, COLIQRUN, SISUTESW, SIICECOV, SIICTEMW, SIICEALW, CURRENTX, CURRENTY, CURRENTZ)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_cpl_oce]
+Patches = (Patch_20091119_put_out)
+GatherWithInternal = (lon, lat, time)
+TimeSeriesVars2D = (O_OTaux1, O_OTauy1, O_OTauz1, O_OTaux2, O_OTauy2, O_OTauz2, O_Wind10, OTotRain, OTotSnow, OTotEvap, OIceEvap, O_QsrMix, O_QnsMix, O_QsrIce, O_QnsIce, O_dQnsdT, OCalving, OIceberg, OIcshelf, O_Runoff, O_SSTSST, OIceFrc, O_TepIce, O_AlbIce, O_OCurx1, O_OCury1, O_OCurz1)
+ChunckJob2D = OFF
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/opa9.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/opa9.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/opa9.card	(revision 6857)
@@ -0,0 +1,122 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+ORCA_version=${config_UserChoices_ORCA_version:-eORCA1.4.2}
+mesh_mask=n 
+Reproducibility_after_restart= n
+OutputLevel=2
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_ClosedSeasNew_ModifStraits_domain_cfg.nc, domain_cfg.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_maskMFO.nc, maskMFO.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_resto.nc, resto.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_subbasins.nc, subbasins.nc    ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_zdfiwm_forcing.nc, zdfiwm_forcing.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sali_ref_clim_monthly.nc, sali_ref_clim_monthly.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_eddy_viscosity_3D.nc, eddy_viscosity_3D.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_runoff-icb_DaiTrenberth_Depoorter.nc, runoff-icb_DaiTrenberth_Depoorter.nc),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/${opa9_UserChoices_ORCA_version}_sss_absolute_PHC2_salx_2004_08_03_clim.nc, sss_absolute_salinity.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/conservative_temperature_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/absolute_salinity_WOA13_decav_Reg1L75_clim.nc, .), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/Lucazeau_ghflux.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/merged_ESACCI_BIOMER4V1R1_CHL_REG05.nc, .),\
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_3D_WOA13d1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_WOA13d1_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_reg05_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_reg05_2_bilinear.nc), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/OPA/weights_Lucazeau1_2_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_Lucazeau1_2_bilinear.nc)
+
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ref    , namelist_ref        ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/context_nemo.xml      , context_nemo.xml ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/domain_def_nemo.xml   , domain_def_nemo.xml ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/axis_def_nemo.xml     , axis_def_nemo.xml   ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/grid_def_nemo.xml     , grid_def_nemo.xml  ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/field_def_nemo-oce.xml, field_def_nemo-oce.xml  ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/file_def_nemo-oce_tuning.xml , file_def_nemo-oce.xml ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/namelist_${RESOL_OCE}_cfg       , namelist_cfg )
+
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart.nc,  restart.nc, restartopa.nc)
+
+[OutputText]
+List=   (ocean.output, run.stat, namelist_ref, namelist_cfg, output.namelist.*, context_nemo.xml, axis_def_nemo.xml, grids_def_nemo.xml, field_def_nemo.xml, domain_def_nemo.xml, out_opa.xx.out, out_opa.xx.err, debug_notroot.02, debug.root.02)
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1m_scalar.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_scalar.nc     , Post_1M_scalar),\
+        (${config_UserChoices_JobName}_1m_grid_T.nc    , ${R_OUT_OCE_O_M}/${PREFIX}_1M_grid_T.nc     , Post_1M_grid_T),\
+        (${config_UserChoices_JobName}_1m_diaptr_T_3D.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_T_3D.nc   , NONE),\
+        (${config_UserChoices_JobName}_1m_diaptr_W.nc  , ${R_OUT_OCE_O_M}/${PREFIX}_1M_diaptr_W.nc   , Post_1M_diaptr_W),\
+        (${config_UserChoices_JobName}_1m_strait_oce.nc , ${R_OUT_OCE_O_M}/${PREFIX}_1M_strait_oce.nc     , NONE          ),\
+        (mesh_mask.nc     , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_mesh_mask.nc                , NONE          ),\
+        (runoffs.nc       , ${R_OUT_OCE_O}/${config_UserChoices_JobName}_runoffs.nc                  , NONE          ),\
+        (damping.coeff.nc , ${R_OUT_OCE_O}/${PREFIX}_damping.coeff.nc                              , NONE          ),\
+        (output.abort.nc  , ${R_OUT_OCE_D}/${PREFIX}_output.abort.nc                                 , NONE          ),\
+        (output.init.nc   , ${R_OUT_OCE_D}/${config_UserChoices_JobName}_${PeriodDateBegin}_output.init.nc,NONE    )
+
+# Monthly analysis
+
+[Post_1M_scalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (scmastot, scvoltot, scsshtot, scsshste, scsshtst, sctemtot, scsaltot, ibgheat_tot, sbgheat_tot)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_grid_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (zos, tos, sos, mldr10_1, nshfls, rsntds, rsds, friver, hc300, wfo)
+ChunckJob2D = 100Y
+TimeSeriesVars3D = (thetao, so)
+ChunckJob3D = 100Y
+Seasonal=ON
+
+[Post_1M_grid_U]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthu, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_grid_V]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, depthv, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
+
+[Post_1M_grid_W]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ( )
+ChunckJob2D = NONE
+TimeSeriesVars3D = ( )
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_diaptr_W]
+Patches = ()
+GatherWithInternal = (nav_lat, depthw, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (msftyz_glo, msftyz_atl, msftyz_ind)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/orchidee.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/orchidee.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/orchidee.card	(revision 6857)
@@ -0,0 +1,89 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+AtmCo2=2.8432e+02
+
+# VEGET_UPDATE_at_start=y : orchidee.driver will set VEGET_UPDATE=1Y at the first cumul period when starting a new simulation. 
+#                           After the first period, VEGET_UPDATE will be set according to the choice done below.  
+VEGET_UPDATE_at_start=y
+
+# VEGET_UPDATE=0Y : default, do not update the vegetation and woodharvest file except if starting without restart file
+# VEGET_UPDATE=1Y : update the vegetation and woodharvest file 1st of January each year
+VEGET_UPDATE=0Y
+
+# Specify output level for output files
+# Only the files sechiba_history.nc, sechiba_out_2.nc and sechiba_history_4dim.nc can be set here.
+# output_level_filename=0     : lowest level writing only variables needed for the monitoring
+# output_level_filename=12    : highest level which will output all variables
+# output_level_filename=NONE  : deactivate the file
+output_level_sechiba_history = 2
+output_level_sechiba_out_2 = NONE
+output_level_sechiba_history_4dim = NONE
+
+# Specify output frequency for each file [1y, 1mo, 1d, 10800s, 1ts]
+# Settings using WriteFrequency in config.card is not longer used
+output_freq_sechiba_history = 1mo
+output_freq_sechiba_out_2 = 1d
+output_freq_sechiba_history_4dim = 1d
+
+[InitialStateFiles]
+List=   (${R_IN}/SRF/SOIL/soils_param_zobler_coord.nc, soils_param.nc ), \
+        (${R_IN}/SRF/SOIL/soils_param_zobler_coord.nc, soilcolor.nc ), \
+	(${R_IN}/SRF/reftemp.nc, . ), \
+	(${R_IN}/SRF/routing.nc, . ), \
+        (${R_IN}/SRF/albedo/alb_bg_modisopt_2D_ESA_v2.nc, alb_bg.nc ), \
+        (${R_IN}/SRF/cartepente2d_15min.nc, .)
+
+[BoundaryFiles]
+List= ()
+ListNonDel= (${R_IN}/SRF/PFTMAPS/CMIP6/ESA-LUH2v2/historical/15PFT.v1/PFTmap_1850.nc, PFTmap.nc),\
+            (${R_IN}/SRF/WOODHARVEST/LUH2v2/historical/woodharvest_1850.nc,           woodharvest.nc),\
+            (${R_IN}/SRF/soils_param.nc, . )
+
+
+[SmoothFiles]
+List= ()
+
+[ParametersFiles]
+List=	(${SUBMIT_DIR}/PARAM/ORCHIDEE/orchidee.def_v22, orchidee.def)   ,\
+        (${SUBMIT_DIR}/PARAM/ORCHIDEE/ping_orchidee.xml, . )                       ,\
+	(${SUBMIT_DIR}/PARAM/ORCHIDEE/dr2xml_IPSL_orchidee.xml, dr2xml_orchidee.xml)                    ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/file_def_orchidee.xml, .)  ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_input_orchidee.xml, .) ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/context_orchidee.xml, .)   ,\
+	(${MODIPSL}/modeles/ORCHIDEE_2_2/src_xml/field_def_orchidee.xml, .)
+
+[RestartFiles]
+List=	(sechiba_rest_out.nc, sechiba_rest.nc, sechiba_rest_in.nc)
+
+[OutputText]
+List=   (out_orchidee*, orchidee.def, used_orchidee.def, iodef.xml, context_orchidee.xml, field_def_orchidee.xml, file_def_orchidee.xml, context_input_orchidee.xml, river_desc.nc)
+
+[OutputFiles]
+List=   (sechiba_history.nc,   ${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history.nc, Post_1M_sechiba_history), \
+        (sechiba_stomate_history.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_stomate_history.nc, NONE), \
+        (sechiba_history_4dim.nc,${R_OUT_SRF_O_M}/${PREFIX}_1M_sechiba_history_4dim.nc, NONE), \
+        (sechiba_out_2.nc,     ${R_OUT_SRF_O_H}/${PREFIX}_HF_sechiba_out_2.nc,   NONE), \
+        (ORCHIDEE_interp_diag.nc, ${R_OUT_SRF_O_D}/${PREFIX}_ORCHIDEE_interp_diag.nc, NONE), \
+        (forcing_by_ORCHIDEE.nc, ${R_OUT_SRF_O_H}/${PREFIX}_forcing_by_ORCHIDEE.nc, NONE)
+
+
+[Post_1M_sechiba_history]
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (nobiofrac, alb_nir, alb_vis, evap, fluxlat, fluxsens, rain, runoff, snow, snownobio, snowf, frac_snow, subli, tair, temp_sol, drainage, mrsos, mrso, TWBR, riverflow, coastalflow, DelSoilMoist_daily, DelIntercept_daily, DelSWE_daily, delstock_routing_daily, LAImean, transpir, evapnu, lwdown, swdown, gppCrop, rhCrop)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (lai, maxvegetfrac, vegetfrac, nee, gpp, growth_resp, hetero_resp, humrel, inter, maint_resp, npp, precisol)
+ChunckJob3D = NONE
+Seasonal = ON
+
+[Post_HF_sechiba_out_2]
+Patches = ()
+GatherWithInternal = (lon, lat, time_counter, Areas, Contfrac, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = NONE
+TimeSeriesVars3D = (snowdz, snowtemp, snowrho)
+ChunckJob3D = NONE
+Seasonal = OFF
+
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/pisces.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/pisces.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/pisces.card	(revision 6857)
@@ -0,0 +1,94 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+age=n
+cfc11=n
+cfc12=n
+OutputLevel=2
+AtmCo2=2.8432e+02
+
+[InitialStateFiles]
+List= ()
+
+[BoundaryFiles]
+List=	()
+
+ListNonDel= (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/PiDIC_GLODAPv2_Lauvset2016_r360x180xl75.nc, data_DIC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/TALK_GLODAPv2_Lauvset2016_r360x180xl75.nc , data_ALK_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/O2_WOA2013_r360x180xl75.nc                , data_OXY_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/PO4_WOA2013_r360x180xl75.nc               , data_PO4_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Si_WOA2013_r360x180xl75.nc                , data_SIL_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DOC_PISCES_monthly_r360x180xl75.nc        , data_DOC_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/Fer_FEMIP_model_median_r360x180xl75.nc    , data_FER_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/NO3_WOA2013_r360x180xl75.nc               , data_NO3_nomask.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_3D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/weights_3D_r360x180_${opa9_UserChoices_ORCA_version}_bilinear.nc, weights_2D_r360x180_bilin.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${opa9_UserChoices_ORCA_version}_pmarge_etopo.nc                    , pmarge.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${opa9_UserChoices_ORCA_version}_river_global_news.nc               , river.orca.nc      ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/${opa9_UserChoices_ORCA_version}_par_fraction_gewex_clim90s00s.nc   , par_fraction.orca.nc ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/DUST_INCA_r360x180.new.nc                 , dustdep.nc       ), \
+            (${R_IN}/OCE/NEMO/${opa9_UserChoices_ORCA_version}/PISCES/ndeposition_Duce_annual_eORCA1-r360x180.nc, nitdep.nc)
+
+										  
+[SmoothFiles]
+List=  ()
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_top_ref      , namelist_top_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_pisces_ref   , namelist_pisces_ref), \
+        (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_trc_ref      , namelist_trc_ref   ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/field_def_nemo-pisces.xml   , field_def_nemo-pisces.xml  ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/field_def_nemo-innerttrc.xml, field_def_nemo-innerttrc.xml), \
+        (${SUBMIT_DIR}/PARAM/NEMO/file_def_nemo-pisces_tuning.xml, file_def_nemo-pisces.xml ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/namelist_top_${RESOL_OCE}_cfg         , namelist_top_cfg           ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/namelist_pisces_cfg                   , namelist_pisces_cfg        ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/namelist_trc_cfg                      , namelist_trc_cfg           )
+
+[RestartFiles]
+List=	(${config_UserChoices_JobName}_${NEMO_END}_restart_trc.nc,  restart_trc.nc, restart_trc.nc)
+
+[OutputText]
+List=   (namelist_top_ref, namelist_top_cfg, namelist_pisces_ref, namelist_pisces_cfg, tracer.stat)
+
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1y_ptrc_T.nc        , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_ptrc_T.nc    , NONE ) , \
+        (${config_UserChoices_JobName}_1y_bioscalar.nc     , ${R_OUT_MBG_O_Y}/${PREFIX}_1Y_bioscalar.nc , NONE) , \
+        (${config_UserChoices_JobName}_1m_ptrc_T.nc        , ${R_OUT_MBG_O_M}/${PREFIX}_1m_ptrc_T.nc    , NONE   ) 
+
+[Post_1D_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_bioscalar]
+Patches = ()
+GatherWithInternal = (time_counter, time_instant, time_instant_bounds)
+TimeSeriesVars2D = (pno3tot, ppo4tot, psiltot, palktot, pfertot, tcflx, tcflxcum, tcexp, tintpp, tnfix, tdenit)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=OFF
+
+[Post_1M_ptrc_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = ()
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (Alkalini, NCHL, DCHL, DIC, Fer, NO3, O2, PO4, Si)
+ChunckJob3D = 50Y
+Seasonal=OFF
+
+[Post_1M_diad_T]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, deptht, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (Cflx, Dpco2, EPC100, INTPP)
+ChunckJob2D = 50Y
+TimeSeriesVars3D = (TPP)
+ChunckJob3D = 50Y
+Seasonal=OFF
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/si3.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/si3.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/si3.card	(revision 6857)
@@ -0,0 +1,43 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+Init_From_File=0
+OutputLevel=10
+
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=   (${MODIPSL}/modeles/NEMO/cfgs/SHARED/namelist_ice_ref      , namelist_ice_ref ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/field_def_nemo-ice.xml, field_def_nemo-ice.xml ),\
+        (${SUBMIT_DIR}/PARAM/NEMO/file_def_nemo-ice_${RESOL_OCE}_tuning.xml, file_def_nemo-ice.xml ), \
+        (${SUBMIT_DIR}/PARAM/NEMO/namelist_ice_${RESOL_OCE}_cfg, namelist_ice_cfg )
+
+
+[RestartFiles]
+List=   (${config_UserChoices_JobName}_${NEMO_END}_restart_ice.nc, restart_icemod.nc, restart_ice_in.nc)
+
+[OutputText]
+List=   (namelist_ice_ref, namelist_ice_cfg)
+
+[OutputFiles]
+List=   (${config_UserChoices_JobName}_1m_icemod.nc     , ${R_OUT_ICE_O_M}/${PREFIX}_1M_icemod.nc    , Post_1M_icemod ),\
+        (${config_UserChoices_JobName}_1m_strait_ice.nc , ${R_OUT_ICE_O_M}/${PREFIX}_1M_strait_ice.nc, NONE           )
+
+[Post_1M_icemod]
+Patches = ()
+GatherWithInternal = (nav_lon, nav_lat, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (snthic, sithic, sivolu, snvolu, siconc, sisali, sitemp, sistem, siheco, snheco, sivelo, sishea, sfxice)
+ChunckJob2D = 100Y
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal=ON
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/stomate.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/stomate.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/stomate.card	(revision 6857)
@@ -0,0 +1,59 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+# Specify output level for output files
+# Only the files stomate_history.nc and stomate_ipcc_history.nc can be set here.
+# output_level_filname=0     : lowest level writing only variables needed for the monitoring
+# output_level_filname=1     : highest level which will output all variables
+# output_level_filname=NONE  : deactivate the file
+output_level_stomate_history = 0 
+output_level_stomate_ipcc_history = 0
+
+# Specify output frequency for each file [1y, 1mo, 1d]
+# Settings using WriteFrequency in config.card are not longer used
+output_freq_stomate_history = 1mo
+output_freq_stomate_ipcc_history = 1mo
+
+
+[InitialStateFiles]
+List=   ()
+
+[BoundaryFiles]
+List=   ()
+ListNonDel= ()
+
+[SmoothFiles]
+List=   ()
+
+[ParametersFiles]
+List=   ()
+
+[RestartFiles]
+List=   (stomate_rest_out.nc, stomate_rest.nc, stomate_rest_in.nc)
+
+[OutputText]
+List=   ()
+
+[OutputFiles]
+List=   (stomate_history.nc,      ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_history.nc,      Post_1M_stomate_history),    \
+        (stomate_ipcc_history.nc, ${R_OUT_SBG_O_M}/${PREFIX}_1M_stomate_ipcc_history.nc, Post_1M_stomate_ipcc_history)
+
+[Post_1M_stomate_history]
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (CONVFLUX,CFLUX_PROD10,CFLUX_PROD100,HARVEST_ABOVE,WOOD_HARVEST)
+ChunckJob2D = NONE
+TimeSeriesVars3D = (VEGET_COV_MAX,NPP,GPP,HET_RESP,MAINT_RESP,GROWTH_RESP,TOTAL_M,TOTAL_BM_LITTER,TOTAL_SOIL_CARB,WOOD_HARVEST_PFT)
+ChunckJob3D = NONE
+Seasonal = ON
+
+[Post_1M_stomate_ipcc_history]
+Patches = ()
+GatherWithInternal = (lon, lat, Areas, CONTFRAC, time_counter, time_centered, time_centered_bounds)
+TimeSeriesVars2D = (cProduct, lai, gpp, ra, fLuc, nbp, fVegLitter, fLitterSoil, cLeaf, cWood, cRoot, cMisc, cLitterAbove, cLitterBelow, cSoilFast, cSoilMedium, cSoilSlow, cMassVariation, treeFracPrimDec, treeFracPrimEver, c3PftFrac, c4PftFrac, rGrowth, rMaint, nppLeaf, nppWood, nppRoot, nep, fWoodharvest, cVegCrop, cLitterCrop, cSoilCrop, nppCrop, raCrop)
+ChunckJob2D = NONE
+TimeSeriesVars3D = ()
+ChunckJob3D = NONE
+Seasonal = ON
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/xios.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/xios.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/COMP/xios.card	(revision 6857)
@@ -0,0 +1,29 @@
+[Compatibility]
+libIGCM=1.0
+
+[UserChoices]
+
+[InitialStateFiles]
+List=	()
+
+[BoundaryFiles]
+List=	()
+ListNonDel= ()
+
+[SmoothFiles]
+List=	()
+
+[ParametersFiles]
+List=  (${SUBMIT_DIR}/PARAM/XIOS/iodef.xml, . )
+
+[RestartFiles]
+List=  (NONE)
+
+[OutputText]
+List=   (out_xios.x.err.*, out_xios.x.out.*, debug_notroot.03, debug.root.03)
+
+[OutputFiles]
+List=   ()
+
+
+
Index: CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/config.card
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/config.card	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/EXPERIMENTS/IPSLCM-reg/pdpiControl_TUNING/config.card	(revision 6857)
@@ -0,0 +1,226 @@
+#
+# This is config.card file for IPSLCM6 configuration
+#
+#========================================================================
+#D-- Compatibility -
+[Compatibility]
+libIGCM=1.0
+#D-- UserChoices -
+[UserChoices]
+#===========================
+JobName= CM71-reg-LR-pd-tun-01
+#----- Short Name of Experiment
+ExperimentName=pdControl
+#----- DEVT TEST PROD
+SpaceName=DEVT
+LongName="IPSLCM7.1-LR"
+ModelName=IPSL-CM7A-LR
+TagName=IPSLCM7
+#D- Choice of experiment in EXPERIMENTS directory
+ExpType=IPSLCM-reg/pdpiControl_TUNING
+#============================
+#-- leap, noleap, 360d
+CalendarType=leap
+#-- Experiment dates : Beginning and ending
+#-- "YYYY-MM-DD"
+DateBegin=1850-01-01
+DateEnd=1869-12-31
+#============================
+ORCA_version=eORCA1.4.2
+#============================
+#-- 1Y, 1M, 5D, 1D Period Length of one trunk of simulation
+PeriodLength=1Y
+#============================
+#-- Compression level for netcdf output files
+CompressionLevel=2
+#============================
+#-- Source following file with module settings, only if it exists
+EnvFile=${SUBMIT_DIR}/../ARCH/arch.env
+#============================
+#-- ResolAtm indicates the atmospheric resolution
+#   This variable is used in the executable name 
+ResolAtm=144x142x79
+ResolOce=ORCA1
+#============================
+# OptMode indicates the optimization mode choosen during compilation
+# This variable is used in the executable name
+OptMode=prod
+
+#========================================================================
+#D-- Restarts -
+[Restarts]
+#D- by default: config.card describes no restart for all components 
+#D-             ie start from Levitus or limit files
+#D- If you want to restart all components from the same simulation,
+#D-      put OveRule flag to 'y' and set the next 3 parameters
+OverRule=y
+#D- Last day of the experience used as restart for all components
+RestartDate=1919-12-31
+# For nn_etau = 0
+RestartJobName=CM65v420-LR-pd-tun-00
+# For nn_etau = 1
+#RestartJobName=CM65v420-LR-pd-tun-01
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- ATM -
+[ATM]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=y 
+# Last day of the experience used as restart for this component if Restart=y
+# #D- Last day of the experience used as restart for all components
+RestartDate=2049-12-31
+#D- Define restart simulation name for all components
+RestartJobName==CM65v420-LR-CdL-pd-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- OCE -
+[OCE]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+#-- Last day of the experience used as restart for this component if Restart=y
+##D- Last day of the experience used as restart for all components
+RestartDate=2049-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM65v420-LR-CdL-pd-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- ICE -
+[ICE]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+##D- Last day of the experience used as restart for all components
+RestartDate=2049-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM65v420-LR-CdL-pd-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- MBG -
+[MBG]
+WriteFrequency="1M 1Y"
+Restart= y
+##-- Last day of the experience used as restart for this component if Restart=y
+#D- Last day of the experience used as restart for all components
+RestartDate=3849-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM61-LR-pi-03g-v42
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+
+#========================================================================
+#D-- SRF -
+[SRF]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=y 
+# Last day of the experience used as restart for this component if Restart=y
+#D- Last day of the experience used as restart for all components
+RestartDate=3849-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM61-LR-pi-03g
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+
+#========================================================================
+#D-- SBG - STOMATE
+[SBG]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart=y 
+# Last day of the experience used as restart for this component if Restart=y
+#D- Last day of the experience used as restart for all components
+RestartDate=3849-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM61-LR-pi-03g
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/piControl
+
+#========================================================================
+#D-- CPL -
+[CPL]
+WriteFrequency="1M"
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= y
+# Last day of the experience used as restart for this component if Restart=y
+#D- Last day of the experience used as restart for all components
+RestartDate=2049-12-31
+#D- Define restart simulation name for all components
+RestartJobName=CM65v420-LR-CdL-pd-04
+#D- Path Server Group Login
+RestartPath=${R_IN}/RESTART/IPSLCM6/DEVT/pdControl
+
+#========================================================================
+#D-- IOS -
+[IOS]
+# If config_Restarts_OverRule == 'n' next 4 params are read
+Restart= n
+##-- Last day of the experience used as restart for this component if Restart=y
+RestartDate=
+# Define restart simulation name for this component
+RestartJobName=
+RestartPath=
+
+#========================================================================
+#D-- ListOfComponents -
+[ListOfComponents]
+#D- For each component, Name of component, Tag of component
+ATM= (lmdz, LMDZ6-r4144)
+SRF= (orchidee, branch-ORCHIDEE_2_2-7613)
+SBG= (stomate, branch-ORCHIDEE_2_2-7613)
+OCE= (opa9, tag_NEMO_v4.2.0-r)
+ICE= (si3,  tag_NEMO_v4.2.0-r)
+MBG= (pisces, tag_NEMO_v4.2.0-r)
+CPL= (oasis, oasis3-mct-r4775)
+IOS= (xios, xios-2.5-r2439)
+
+#========================================================================
+#D-- Executable -
+[Executable]
+#D- For each component, Real name of executable, Name of executable for oasis
+### For JZ ATM= (gcm_${ResolAtm}_${OptMode}.e, lmdz.x, 71MPI, 10OMP)
+ATM= (gcm_${ResolAtm}_orch22_${OptMode}.e, lmdz.x, 71MPI, 8OMP)
+SRF= ("" ,"" )
+SBG= ("" ,"" )
+OCE= (opa_${OptMode}.exe, opa.xx, 340MPI)
+ICE= ("" ,"" )
+MBG= ("" ,"" )
+CPL= ("", "" )
+IOS= (xios_server_${OptMode}.exe, xios.x, 1MPI)
+
+#========================================================================
+#D-- Post -
+[Post]
+ParserXIOS=FALSE
+#D- Activate Cesmep Atlas Comparison
+Cesmep=FALSE
+#D- Do we rebuild parallel output, this flag determines
+#D- frequency of rebuild submission (use NONE for DRYRUN=3)
+RebuildFrequency=NONE
+#D- Do we pack restart and debug txt files, this flag determines
+#D- frequency of pack submission (use NONE for DRYRUN=3)
+PackFrequency=10Y
+#D- To have only the last period in RESTART/*.tar : save 90% of volume.
+#D- TRUE to be effective (nothing by default)
+LightRestartPack=TRUE
+#D- If you want to produce time series, this flag determines
+#D- frequency of post-processing submission (NONE if you dont want)
+TimeSeriesFrequency=10Y
+#D- If you want to produce seasonal average, this flag determines
+#D- the period of this average (NONE if you dont want)
+SeasonalFrequency=NONE
+#D- If you want to produce compute PCMDI metrics from seasonal average
+#D- Set FALSE to deactivate the metrics computation.
+MetricsPCMDI=FALSE
+#D- Offset for seasonal average first start dates ; same unit as SeasonalFrequency
+#D- Usefull if you do not want to consider the first X simulations years
+SeasonalFrequencyOffset=0
+
+#========================================================================
Index: CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/LMDZ/file_def_histdaytune_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/LMDZ/file_def_histdaytune_lmdz.xml	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/LMDZ/file_def_histdaytune_lmdz.xml	(revision 6857)
@@ -0,0 +1,27 @@
+<!-- $Id: file_def_histday_lmdz.xml 4298 2022-10-17 08:15:06Z pcadule $ -->
+<file_definition type="one_file">
+    <file_group id="defile">
+        <file id="histday" name="histdaytune" output_freq="1d" output_level="_AUTO_" enabled="_AUTO_" compression_level="2" sync_freq="1d">
+            
+            <!-- VARS 1D -->
+<!--            <field_group operation="once">  -->
+<!--              <field field_ref="Ap" level="1" />  -->
+<!--              <field field_ref="Bp" level="1" /> -->
+<!--              <field field_ref="Alt" level="1" /> -->
+<!--            </field_group> -->
+        
+            <!-- VARS 2D -->
+           <field_group group_ref="remap_1d">
+           
+              <field_group operation="average" grid_ref="grid_out" >
+                <field field_ref="tsol" level="1" />
+                <field field_ref="precip" level="1" />
+                <field field_ref="slp" level="1" />
+
+            <!-- VARS 3D -->
+            </field_group>
+            
+          </field_group>
+        </file>
+    </file_group>
+</file_definition>
Index: CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/LMDZ/file_def_histmthtune_lmdz.xml
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/LMDZ/file_def_histmthtune_lmdz.xml	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/LMDZ/file_def_histmthtune_lmdz.xml	(revision 6857)
@@ -0,0 +1,136 @@
+<!-- $Id: file_def_histmth_lmdz.xml 4298 2022-10-17 08:15:06Z pcadule $ --> 
+<file_definition>
+        <file_group id="defile">
+        <file id="histmth" name="histmthtune" output_freq="1mo" output_level="_AUTO_"  enabled="_AUTO_" compression_level="2">
+
+            <field_group operation="once">
+              <field field_ref="Ahyb" level="1" />
+              <field field_ref="Ahyb_bounds" level="1" />
+              <field field_ref="Bhyb" level="1" />
+              <field field_ref="Bhyb_bounds" level="1" />
+              <field field_ref="Ahyb_mid" level="1" />
+              <field field_ref="Ahyb_mid_bounds" level="1" />
+              <field field_ref="Bhyb_mid" level="1" />
+              <field field_ref="Bhyb_mid_bounds" level="1" />
+            </field_group>
+
+            <field_group operation="instant">
+                <field field_ref="R_ecc" level="1" name="R_ecc" />
+                <field field_ref="R_peri" level="1" name="R_peri" />
+                <field field_ref="R_incl" level="1" name="R_incl" />
+                <field field_ref="solaire" level="1" name="solaire" />
+
+                <field field_ref="rsun1" level="1" name="rsun1" />
+                <field field_ref="rsun2" level="1" name="rsun2" />
+                <field field_ref="rsun3" level="1" name="rsun3" />
+                <field field_ref="rsun4" level="1" name="rsun4" />
+                <field field_ref="rsun5" level="1" name="rsun5" />
+                <field field_ref="rsun6" level="1" name="rsun6" />
+
+                <field field_ref="co2_ppm" level="1" name="co2_ppm" />
+                <field field_ref="CH4_ppb" level="1" name="CH4_ppb" />
+                <field field_ref="N2O_ppb" level="1" name="N2O_ppb" />
+                <field field_ref="CFC11_ppt" level="1" name="CFC11_ppt" />
+                <field field_ref="CFC12_ppt" level="1" name="CFC12_ppt" />
+            </field_group>
+            
+
+           <field_group group_ref="remap_1mo">
+             <!-- VARS 2D -->
+             <field_group operation="average" grid_ref="grid_out">
+                <field field_ref="io_lon" level="1" operation="once"/>
+                <field field_ref="io_lat" level="1" operation="once"/>
+    
+                <field field_ref="phis"         level="1"  />
+                <field field_ref="aire"         level="1"  />
+                <field field_ref="slp"          level="1" />
+                <field field_ref="flat"          level="1" />
+                <field field_ref="tsol"         level="1" />
+                <field field_ref="t2m"          level="1" />
+                <field field_ref="t2m_sic" level="1" />
+                <field field_ref="sicf"      level="1" />
+                <field field_ref="q2m"       level="1" />
+                <field field_ref="u10m"      level="1" />
+                <field field_ref="v10m"      level="1" />
+                <field field_ref="psol"      level="1" />
+                <field field_ref="qsurf"     level="1" />
+                <field field_ref="qsol"     level="1" />
+                <field field_ref="precip"   level="1" />
+                <field field_ref="snow"     level="1" />
+                <field field_ref="evap"     level="1" />
+                <field field_ref="tops"     level="1" />
+                <field field_ref="tops0"    level="1" />
+                <field field_ref="topl"     level="1" />
+                <field field_ref="topl0"    level="1" />
+                <field field_ref="SWupTOA"  level="1" />
+                <field field_ref="SWupTOAclr"   level="1" />
+                <field field_ref="SWdnTOA"      level="1" />
+                <field field_ref="SWdnTOAclr"   level="1" />
+                <field field_ref="nettop"       level="1" />
+                <field field_ref="sols"  level="1" />
+                <field field_ref="sols0" level="1" />
+                <field field_ref="soll" level="1" />
+                <field field_ref="soll0" level="1" />
+                <field field_ref="radsol" level="1" />
+                <field field_ref="SWupSFC" level="1" />
+                <field field_ref="SWupSFCclr" level="1" />
+                <field field_ref="SWdnSFC" level="1" />
+                <field field_ref="SWdnSFCclr" level="1" />
+                <field field_ref="LWupSFC" level="1" />
+                <field field_ref="LWupSFCclr" level="1" />
+                <field field_ref="LWdnSFC" level="1" />
+                <field field_ref="LWdnSFCclr" level="1" />
+                <field field_ref="bils" level="1" />
+                <field field_ref="sens" level="1" />
+                <field field_ref="taux" level="1" />
+                <field field_ref="tauy" level="1" />
+                <field field_ref="pourc_ter" level="1" />
+                <field field_ref="pourc_lic" level="1" />
+                <field field_ref="pourc_oce" level="1" />
+                <field field_ref="pourc_sic" level="1" />
+                <field field_ref="tsol_ter" level="1" />
+                <field field_ref="tsol_lic" level="1" />
+                <field field_ref="tsol_oce" level="1" />
+                <field field_ref="tsol_sic" level="1" />
+                <field field_ref="evappot_ter" level="1" />
+                <field field_ref="cldl" level="1" />
+                <field field_ref="cldm" level="1" />
+                <field field_ref="cldh" level="1" />
+                <field field_ref="cldt" level="1" />
+                <field field_ref="lwp" level="1" />
+                <field field_ref="iwp" level="1" />
+                <field field_ref="ve" level="1" />
+                <field field_ref="vq" level="1" />
+                <field field_ref="prw" level="1" />
+
+                <field_group operation="average" detect_missing_value=".true.">
+                    <field field_ref="u200" level="1" />
+                    <field field_ref="z700" level="1" />
+                    <field field_ref="z500" level="1" />
+                </field_group>
+
+            </field_group>
+
+            <!-- VARS 3D -->
+            <field_group operation="average" grid_ref="grid_out_presnivs">
+                <field field_ref="temp" level="1" />
+                <field field_ref="vitu" level="1" />
+                <field field_ref="rneb" level="1" />
+            </field_group>
+
+
+            <!-- VARS 3D -->
+            <field_group operation="average" grid_ref="grid_out_plev17" >
+                <field field_ref="temp" name="ta" grid_ref="grid_out_plev17" level="1" />
+                <field field_ref="rhum" name="hur" grid_ref="grid_out_plev17" level="1" />
+                <field field_ref="ovap" name="hus" grid_ref="grid_out_plev17" level="1" />
+                <field field_ref="vitu" name="ua" grid_ref="grid_out_plev17" level="1" />
+                <field field_ref="vitv" name="va" grid_ref="grid_out_plev17" level="1" />
+            </field_group>
+
+          </field_group>
+
+        </file>
+
+        </file_group>
+    </file_definition>
Index: CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/ORCHIDEE/file_def_orchidee.xml
===================================================================
--- CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/ORCHIDEE/file_def_orchidee.xml	(revision 6857)
+++ CONFIG/UNIFORM/v7/IPSLCM7/SOURCES/ORCHIDEE/file_def_orchidee.xml	(revision 6857)
@@ -0,0 +1,68 @@
+<!-- =========================================================================================================== -->
+<!-- file_def_orchidee_short.xml : Definition of output files                                                          -->
+<!--                                                                                                             -->
+<!-- In this set up, only one output files is prepared. It contains variable from both sechiba and stomate.      -->
+<!-- This file is compatible with ORCHIDEE_2_2 revision 7983                                                     -->
+<!--                                                                                                             -->
+<!-- $HeadURL: svn://forge.ipsl.jussieu.fr/orchidee/branches/ORCHIDEE_2_2/ORCHIDEE/src_xml/file_def_orchidee.xml $               -->
+<!-- $Date: 2023-04-19 13:48:54 +0200 (Wed, 19 Apr 2023) $                                                      -->
+<!-- $Revision: 7983 $                                                                                           -->
+<!-- =========================================================================================================== -->
+
+<file_definition type="one_file" par_access="collective" enabled=".TRUE." min_digits="4" compression_level="2" >
+
+  <!-- ========================================================================================================= -->
+  <!-- Definition of output files -->
+  <!-- ========================================================================================================= -->
+
+  <!-- Definition of output files with sechiba diagnostics -->
+
+  <!-- Mixed sechiba stomate output file -->
+  <file id="sechiba1" name="sechiba_stomate_history" output_level="1" output_freq="1mo" enabled=".TRUE.">
+
+   <field_group group_ref="remap_1mo" grid_ref="grid_landpoints_out" >
+    <!-- level 1 -->
+    <field field_ref="areas" level="1"/>
+    <field field_ref="contfrac" level="1"/>
+    <field field_ref="maxvegetfrac" grid_ref="grid_nvm_out" level="1"/>
+
+    <field field_ref="soilflx" level="1"/> <!-- Qg -->
+    <field field_ref="mc_layh" grid_ref="grid_nslm_out" level="1"/>
+    <field field_ref="mcl_layh" grid_ref="grid_nslm_out" level="1"/>
+    <field field_ref="ptn" grid_ref="grid_ngrnd_out" level="1"/>
+    <field field_ref="tsol_rad" level="1"/>
+    <field field_ref="albedo_vis" level="1"/>
+    <field field_ref="albedo_nir" level="1"/>
+    <field field_ref="fluxsens" level="1"/>
+    <field field_ref="fluxlat" level="1"/>
+    <field field_ref="netrad" level="1"/>
+    <field field_ref="snowheat" grid_ref="grid_nsnow_out"  level="1"/>
+    <field field_ref="snowmelt" level="1"/>
+    <field field_ref="snowflxtot" level="1"/>
+    <field field_ref="snow" level="1"/>    
+    <field field_ref="snowdepth"  level="1"/>
+    <field field_ref="frac_snow_veg"  level="1"/>
+    <field field_ref="lai_ipcc" name="lai_ipcc" level="1"/>
+    <field field_ref="gpp_ipcc" name="gpp_ipcc" level="1"/>
+    <field field_ref="ra" level="1"/> 
+    <field field_ref="rh" level="1"/>
+    <field field_ref="nbp" level="1"/>
+    <field field_ref="humtot" level="1"/> <!-- mrso -->
+    <field field_ref="humtot_top" level="1"/> <!-- mrsos -->
+    <field field_ref="vevapnu" name="evapnu" level="1" unit="mm/d" > @vevapnu*86400  </field>
+    <field field_ref="vevapp" name="evap_sec" level="1"/>
+    <field field_ref="transpir" grid_ref="grid_nvm_out" level="1"/>
+    <field field_ref="inter" grid_ref="grid_nvm_out" level="1"/>
+    <field field_ref="temp_sol_new" level="1"/>
+    <field field_ref="runoff" name="runoff" level="1" unit="mm/d" > @runoff*86400  </field>
+    <field field_ref="drainage" name="drainage" level="1" unit="mm/d" > @drainage*86400  </field>
+    <field field_ref="prveg" level="1"/>
+    <field field_ref="evspsblveg" level="1"/>
+    <field field_ref="evspsblsoi" level="1"/>
+    <field field_ref="tran" level="1"/>
+    <field field_ref="tws" level="1"/>
+    
+   </field_group>
+    
+  </file>
+</file_definition>
